{
	"icon": "../../icon.png",
	"id": "com.palm.app.dateandtime",
	"keywords": [
		"Reloj",
		"Configuración",
		"Preferencias",
		"Zona horaria"
	],
	"main": "../../index.html",
	"noWindow": true,
	"splashicon": "../../icon-256x256.png",
	"title": "Fecha y hora",
	"type": "web"
}